export const nl = {
  'unsavedRowsError': 'Sla eerst alle rijen op.',
  'invalidRowsError': 'Los eerst alle fouten op.',
  'invalidRowError': 'Ongeldige rij, los het probleem op of verwijder de rij',
  'alertMessageWithLabel': '{{label}}: {{message}}',
  'alertMessage': '{{message}}',
  'complete': 'Bezig met versturen. Één moment geduld, alstublieft.',
  'error': 'Los de volgende fouten op voordat het formulier kan worden verzonden.',
  'errorListHotkey': 'Druk op Ctrl + Alt + X om terug te gaan naar de lijst met fouten',
  'errorsListNavigationMessage': 'Klik om naar het veld te gaan met de volgende fout.',
  'submitError': 'Controleer het formulier en los alle fouten op voordat het formulier wordt verzonden.',
  'required': '{{field}} is verplicht',
  'unique': '{{field}} moet uniek zijn',
  'array': '{{field}} moet een lijst zijn',
  'array_nonempty': '{{field}} moet een gevulde lijst zijn', // eslint-disable-line camelcase
  'nonarray': '{{field}} moet geen lijst zijn',
  'select': '{{field}} bevat een ongeldige selectie',
  'pattern': '{{field}} voldoet niet aan het patroon {{pattern}}',
  'minLength': '{{field}} moet minimaal {{length}} karakters bevatten',
  'maxLength': '{{field}} mag niet meer dan {{length}} karakters bevatten',
  'minWords': '{{field}} moet minimaal {{length}} woorden bevatten.',
  'maxWords': '{{field}} mag niet meer dan {{length}} woorden bevatten.',
  'min': '{{field}} kan niet minder zijn dan {{min}}.',
  'max': '{{field}} kan niet groter zijn dan {{max}}.',
  'maxDate': '{{field}} moet liggen voor {{- maxDate}}',
  'minDate': '{{field}} moet liggen na {{- minDate}}',
  'maxYear': '{{field}} moet liggen voor {{maxYear}}',
  'minYear': '{{field}} moet liggen na {{minYear}}',
  'invalid_email': '{{field}} moet een geldig e-mail adres bevatten.', // eslint-disable-line camelcase
  'invalid_url': '{{field}} moet een geldige url bevatten', // eslint-disable-line camelcase
  'invalid_regex': '{{field}} voldoet niet aan patroon {{regex}}.', // eslint-disable-line camelcase
  'invalid_date': '{{field}} is een ongeldige datum', // eslint-disable-line camelcase
  'invalid_day': '{{field}} is een ongeldige dag', // eslint-disable-line camelcase
  'mask': '{{field}} voldoet niet.',
  'valueIsNotAvailable': '{{ field }} ongeldige waarde',
  'stripe': '{{stripe}}',
  'month': 'Maand',
  'day': 'Dag',
  'year': 'Jaar',
  'january': 'januari',
  'february': 'february',
  'march': 'maart',
  'april': 'april',
  'may': 'mei',
  'june': 'juni',
  'july': 'july',
  'august': 'augustus',
  'september': 'september',
  'october': 'oktober',
  'november': 'november',
  'december': 'december',
  'next': 'Volgende',
  'previous': 'Vorige',
  'cancel': 'Annuleren',
  'submit': 'Versturen',
  'confirmCancel': 'Weet u zeker dat u wilt stoppen?',
  'saveDraftInstanceError': 'Het concept kan niet opgeslagen worden omdat formio niet beschikbaar is.',
  'saveDraftAuthError': 'Het concept kan niet opgeslagen worden omdat de gebruiker niet ingelogd is',
  'restoreDraftInstanceError': 'Het concept kan niet geladen worden omdat formio niet beschikbaar is.',
  'time': 'Ongeldige tijd',
  'Add Another': 'Nog een toevoegen',
  'File Name': 'Bestandsnaam',
  'Size': 'Grootte',
  'Drop files to attach,': 'Sleep bestanden om ze toe te voegen,',
  'or': 'of',
  'browse': 'bladeren'
}
